<h1>GMOS Cookbook</h1>
<p>
  A guide to the reduction and calibration of data from GMOS.
</p>

<h3>Quick Links</h3>
<ul>
  <li><a href="http://www.gemini.edu/sciops/instruments/gmos/?q=sciops/instruments/gmos">GMOS Instrument Home</a></li>
  <li><a href="https://archive.gemini.edu/searchform">Gemini Observatory Archive</a></li>
  <li><a href="http://www.gemini.edu/sciops/helpdesk/">Gemini Help Desk</a></li>
  <li><a href="http://ast.noao.edu/csdc/usngo">US NGO Home</a></li>
</ul>
